Mailinglist Archive: opensuse-updates (47 mails)

< Previous Next >
openSUSE-RU-2012:0420-1: - Update resolves bnc#752031
openSUSE Recommended Update: - Update resolves bnc#752031
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0420-1
Rating: low
References: #752031
Affected Products:
openSUSE 12.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

- Update resolves bnc#752031

- Update the tarball to revision 3032, which seems to be
what all other distributions are using; this is needed by
some apps like smuxi. Note that it's still version 0.4.0
somehow, since there was no official release.
- Add notify-sharp-fix-app-name-derivation.patch: fixes an
issue with notification naming with banshee. Taken from
Debian.
- Replace notify-sharp-use-dbus-sharp.patch with patch from
https://github.com/hyperair/notify-sharp.
- Add autoconf and automake BuildRequires, needed for the
autoreconf call.

- Add notify-sharp-use-dbus-sharp.patch - uses dbus-sharp
instead of deprecated ndesk-dbus.
- Spec changes:
+ Add devel sub-package.
+ Add pkgconfig() calls for &gt;= 1130.
+ Package is noarch, installs on %{_libexecdir} and .pc
file goes to %{_datadir} (compliant with other mono
packages).
+ Removed %clean section (not required) anymore.
+ Minor cleanups.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-178

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (noarch):

notify-sharp-0.4.0.r3032-220.4.1
notify-sharp-devel-0.4.0.r3032-220.4.1


References:

https://bugzilla.novell.com/752031


< Previous Next >
This Thread
  • No further messages